body {
 margin:0;
 padding:0;
 margin-top:0;
 padding-top: 0px; 
	font-family : Verdana, sans-serif;
	font-size : 11px;
	color : Black;
    scrollbar-face-color : #000000;
	scrollbar-shadow-color : #ffffff;
	scrollbar-highlight-color : #ffffff;
	scrollbar-track-color : #999999;
	scrollbar-arrow-color : #ffffff;
}
a {color: #ffffff; text-decoration: none;}
a:hover { color: #ffffff; text-decoration: underline;}
.boxes{
	font-family : Verdana, sans-serif;
	text-decoration: none;
	border-left : solid Black;
	border-right : solid Black;
	border-bottom : solid Black;
	border-top : solid Black;
	border-color : Black;
	background : White;
	border-width : 1px;
	width : 120px;
}
.plainText {
	color: #a6a6a6;
	line-height: 120%;
	font-family : Verdana, sans-serif;
	font-size : 11px;
}
.copy {
	color: #483030;
	font-family : Verdana, sans-serif;
	font-size : 9px;
}

.name {
	color: #fff;
	font-family : Verdana, sans-serif;
	font-size : 15px;
}

.title {
	color: #750611;
	font-family : Verdana, sans-serif;
	font-size : 10px;
}
